#fw-section-donations-1744494324 {
--color-primary: #99adc6;
--color-primary-rgb: 153, 173, 198;
--color-background: #3d4953;
--color-background-rgb: 61, 73, 83;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 71;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-footer {
--color-primary: #90a5b9;
--color-primary-rgb: 144, 165, 185;
--color-background: #6a7e92;
--color-background-rgb: 106, 126, 146;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 122;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-b6d0cccd-6a15-4e2d-96a3-5098c575cbe4 {
--color-primary: #6c819a;
--color-primary-rgb: 108, 129, 154;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}